Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Macros
float2int.h File Reference
`#include "intmatcher.h"`
`#include "ocrfeatures.h"`

Go to the source code of this file.

## Macros

#define | INT_FEAT_RANGE 256
#define | BASELINE_Y_SHIFT (0.25)

## Macro Definition Documentation

#define BASELINE_Y_SHIFT (0.25)

Definition at line 28 of file float2int.h.

#define INT_FEAT_RANGE 256

Definition at line 27 of file float2int.h.